» Ubuntu » Paket

Error

two or more packages specified (ruby-ruby2ruby raring)